Installation Problem


(Delano) #1

Hello all,
I am trying to install Piwik on a IIS server with PHP 5.2.6. and necessary extensions loaded. OpenX installed no problem. I would also like to have Piwik on the system but I cant get pass the systems check. I get the following error:

“Piwik requires either the mysqli extension or both the PDO and pdo_mysql extensions.
On a Windows server you can add the following lines to your php.ini:
extension=php_mysqli.dll
extension=php_pdo.dll
extension=php_pdo_mysql.dll”

I am not sure whats going on because the .dlls are installed -its like the program is not recognizing the dlls.
Can anyone Help?


(vipsoft) #2

Download Piwik 0.5.